2 Replies Latest reply on Nov 1, 2012 11:48 AM by SW_rees

    Installation problem

    SW_rees

      I uninstalled old version of Flash and installed the newest one but now when I go to a site that uses Flash I get a message that "Flash must be installed to use site" or "You must have the newest version of Flash".  I have not had any issues with versions

      older than 11.  I have an ASUS laptop with Windows 7 64 bit and IE9.  Thanks in advance for your help.